import { defineConfig } from 'vite';
import path from 'path';
import react from '@vitejs/plugin-react';

export default defineConfig({
  plugins: [react()],
  resolve: {
    alias: {
      '@styles': path.resolve(__dirname, './src/common/styles'),
      '@components': path.resolve(__dirname, './src/common/components'),
      '@': path.resolve(__dirname, './src'),
    }
  }
})
