import {createContext, useEffect, useState} from "react";


export const AccountContext = createContext({});

export const AccountProvider = ({children}) => {

    const [sessionToken, setSessionToken] = useState(localStorage.getItem("sessionToken") || null);
    const [user, setUser] = useState(null);

    const updateInformation = () => {

    }

    useEffect(() => {
        updateInformation();
    }, []);

    return (
        <AccountContext.Provider value={[user, sessionToken, setSessionToken, updateInformation]}>
            {children}
        </AccountContext.Provider>
    )
}